<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="FNMT_P11">
</Property><Property Name="Archivo de la solución" Value="C:\Proyectos\FNMT_P11\Code\FNMT_P11.sln">
</Property><Property Name="Date" Value="miércoles, 16 de enero de 2013">
</Property><Property Name="Time" Value="9:54">
</Property><Property Name="Número de registro" Value="31">
</Property></Properties><Event ErrorLevel="0" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="Converting project file 'C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj'.">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetName) ('FNMT_P11') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\Win32\Debug_DNIe\DNIe_P11.dll' ('DNIe_P11') in project configuration 'Debug_DNIe|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetName) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetPath) ('C:\Proyectos\FNMT_P11\Code\Win32\Debug_DNIe\FNMT_P11.dll') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\Win32\Debug_DNIe\DNIe_P11.dll' ('C:\Proyectos\FNMT_P11\Code\Win32\Debug_DNIe\DNIe_P11.dll') in project configuration 'Debug_DNIe|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetPath) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetName) ('FNMT_P11') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\x64\Debug_DNIe\DNIe_P11d.dll' ('DNIe_P11d') in project configuration 'Debug_DNIe|x64'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetName) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetPath) ('C:\Proyectos\FNMT_P11\Code\x64\Debug_DNIe\FNMT_P11.dll') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\x64\Debug_DNIe\DNIe_P11d.dll' ('C:\Proyectos\FNMT_P11\Code\x64\Debug_DNIe\DNIe_P11d.dll') in project configuration 'Debug_DNIe|x64'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetPath) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetName) ('FNMT_P11') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\Win32\Release_DNIe\DNIe_P11.dll' ('DNIe_P11') in project configuration 'Release_DNIe|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetName) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetPath) ('C:\Proyectos\FNMT_P11\Code\Win32\Release_DNIe\FNMT_P11.dll') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\Win32\Release_DNIe\DNIe_P11.dll' ('C:\Proyectos\FNMT_P11\Code\Win32\Release_DNIe\DNIe_P11.dll') in project configuration 'Release_DNIe|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetPath) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetName) ('FNMT_P11') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\x64\Release_DNIe\DNIe_P11.dll' ('DNIe_P11') in project configuration 'Release_DNIe|x64'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetName) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="MSB8012: $(TargetPath) ('C:\Proyectos\FNMT_P11\Code\x64\Release_DNIe\FNMT_P11.dll') does not match the Linker's OutputFile property value 'C:\Proyectos\FNMT_P11\Code\x64\Release_DNIe\DNIe_P11.dll' ('C:\Proyectos\FNMT_P11\Code\x64\Release_DNIe\DNIe_P11.dll') in project configuration 'Release_DNIe|x64'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetPath) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="0" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="Done converting to new project file 'C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcxproj'.">
</Event><Event ErrorLevel="3" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="Converted">
</Event><Event ErrorLevel="3" Project="cryptlib" Source="CryptoPP\cryptlib.vcxproj" Description="No requiere conversión">
</Event><Event ErrorLevel="3" Project="test_P11" Source="test_P11\test_P11.vcxproj" Description="No requiere conversión">
</Event></UpgradeLog>